askvortsov-discussion-templates:
  admin:
    permissions:
      manage_own_discussion_reply_templates: Gestisci i modelli di risposta per le discussioni
      manage_all_reply_templates: Gestisci modelli di risposta per tutte le discussioni
    settings:
      append_template_on_tag_change: Quando i tag vengono modificati, il modello del nuovo tag deve essere aggiunto anche se l'utente ha già iniziato a scrivere? Indipendentemente da questa impostazione, se i tag vengono modificati e l'utente ha apportato modifiche, il modello verrà cambiato.
    tags:
      tag_template_heading: Template Discussione
      tag_template_text: Gestisci un modello per nuove discussioni in questo tag.
      tag_template_button: Modifica Template
    tag_template_modal:
      title: Template Discussione
      customize_text: Gestisci un modello per nuove discussioni in questo tag.
      submit_button: Salva Template

  forum:
    discussion_controls:
      reply_template_button: Modifica modello di risposta
    reply_template:
      title: Modifica modello di risposta
      submit_button: Salva modello di risposta